# KDChartTextLabelCache.h File Reference

`#include <QPixmap>`
`#include "KDChartEnums.h"`

Include dependency graph for KDChartTextLabelCache.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | PrerenderedElement
| base class for prerendered elements like labels, pixmaps, markers, etc. More...
class | PrerenderedLabel
| PrerenderedLabel is an internal KDChart class that simplifies creation and caching of cached text labels. More...